/* Class = "NSTextFieldCell"; title = "Text Background"; ObjectID = "0FD-bW-gzj"; */
"0FD-bW-gzj.title" = "Fondo de texto";

/* Class = "NSTextFieldCell"; title = "Selected"; ObjectID = "0dJ-p5-5o8"; */
"0dJ-p5-5o8.title" = "Selección";

/* Class = "NSSegmentedCell"; 1tr-QC-fdg.ibShadowedLabels[0] = "Pictures"; ObjectID = "1tr-QC-fdg"; */
"1tr-QC-fdg.ibShadowedLabels[0]" = "Imágenes";

/* Class = "NSSegmentedCell"; 1tr-QC-fdg.ibShadowedLabels[1] = "Settings"; ObjectID = "1tr-QC-fdg"; */
"1tr-QC-fdg.ibShadowedLabels[1]" = "Ajustes";

/* Class = "NSSegmentedCell"; 1tr-QC-fdg.ibShadowedLabels[2] = "Text"; ObjectID = "1tr-QC-fdg"; */
"1tr-QC-fdg.ibShadowedLabels[2]" = "Texto";

/* Class = "NSTextFieldCell"; title = "Layout"; ObjectID = "4kJ-25-rua"; */
"4kJ-25-rua.title" = "Diseño";

/* Class = "NSButton"; ibShadowedToolTip = "Increase Selected in Size"; ObjectID = "5KY-VL-5Ux"; */
"5KY-VL-5Ux.ibShadowedToolTip" = "Aumentar tamaño de selección";

/* Class = "NSTextFieldCell"; title = "Orientation"; ObjectID = "5cp-Bf-kVr"; */
"5cp-Bf-kVr.title" = "Orientación";

/* Class = "NSTabViewItem"; label = "Settings"; ObjectID = "6"; */
"6.label" = "Ajustes";

/* Class = "NSButton"; ibShadowedToolTip = "Make text horizontal"; ObjectID = "6lE-zz-64c"; */
"6lE-zz-64c.ibShadowedToolTip" = "Texto horizontal";

/* Class = "NSTabViewItem"; label = "Pictures"; ObjectID = "7"; */
"7.label" = "Imágenes";

/* Class = "NSButton"; ibShadowedToolTip = "Shuffle in Place"; ObjectID = "9PB-iM-awa"; */
"9PB-iM-awa.ibShadowedToolTip" = "Mezclar en el lugar";

/* Class = "NSButton"; ibShadowedToolTip = "Spread out to Regular Arrangement"; ObjectID = "9xQ-Cu-kGM"; */
"9xQ-Cu-kGM.ibShadowedToolTip" = "Dispersar en orden regular";

/* Class = "NSToolbarItem"; label = "Share"; ObjectID = "13n-qt-q6R"; */
"13n-qt-q6R.label" = "Compartir";

/* Class = "NSToolbarItem"; paletteLabel = "Share"; ObjectID = "13n-qt-q6R"; */
"13n-qt-q6R.paletteLabel" = "Compartir";

/* Class = "NSTextFieldCell"; title = "Background Color"; ObjectID = "37"; */
"37.title" = "Fondo de color";

/* Class = "NSButton"; ibShadowedToolTip = "Add some pictures to the collage"; ObjectID = "118"; */
"118.ibShadowedToolTip" = "Agrega imágenes al collage";

/* Class = "NSButton"; ibShadowedToolTip = "Delete selected pictures from the collage"; ObjectID = "122"; */
"122.ibShadowedToolTip" = "Eliminar las imágenes seleccionadas del collage";

/* Class = "NSButtonCell"; title = "Draw Shadows"; ObjectID = "150"; */
"150.title" = "Dibujar sombras";

/* Class = "NSButtonCell"; title = "Select Picture"; ObjectID = "162"; */
"162.title" = "Seleccionar";

/* Class = "NSTextFieldCell"; title = "Background Picture"; ObjectID = "164"; */
"164.title" = "Imagen de fondo";

/* Class = "NSTextFieldCell"; title = "Drag a few pictures in the panel above"; ObjectID = "318"; */
"318.title" = "Arrastrar las imágenes al panel de arriba";

/* Class = "NSButtonCell"; title = "Transparent Background"; ObjectID = "323"; */
"323.title" = "Fondo transparente";

/* Class = "NSTextFieldCell"; title = "Pattern"; ObjectID = "352"; */
"352.title" = "Trama";

/* Class = "NSTextFieldCell"; title = "Rows"; ObjectID = "511"; */
"511.title" = "Filas";

/* Class = "NSTextFieldCell"; title = "Columns"; ObjectID = "512"; */
"512.title" = "Columnas";

/* Class = "NSTextFieldCell"; title = "Spacing"; ObjectID = "513"; */
"513.title" = "Espaciado";

/* Class = "NSTextFieldCell"; title = "Orientation"; ObjectID = "534"; */
"534.title" = "Orientación";

/* Class = "NSSegmentedCell"; 535.ibShadowedLabels[0] = "Landscape"; ObjectID = "535"; */
"535.ibShadowedLabels[0]" = "Horizontal";

/* Class = "NSSegmentedCell"; 535.ibShadowedLabels[1] = "Portrait"; ObjectID = "535"; */
"535.ibShadowedLabels[1]" = "Vertical";

/* Class = "NSTextFieldCell"; title = "Size"; ObjectID = "536"; */
"536.title" = "Tamaño";

/* Class = "NSTextFieldCell"; title = "Border Width"; ObjectID = "548"; */
"548.title" = "Ancho de borde";

/* Class = "NSTextFieldCell"; title = "Border Color"; ObjectID = "549"; */
"549.title" = "Color de borde";

/* Class = "NSTextFieldCell"; title = "Size"; ObjectID = "674"; */
"674.title" = "Tamaño";

/* Class = "NSTextFieldCell"; title = "Spacing"; ObjectID = "677"; */
"677.title" = "Espaciado";

/* Class = "NSSegmentedCell"; 681.ibShadowedLabels[0] = "Landscape"; ObjectID = "681"; */
"681.ibShadowedLabels[0]" = "Horizontal";

/* Class = "NSSegmentedCell"; 681.ibShadowedLabels[1] = "Portrait"; ObjectID = "681"; */
"681.ibShadowedLabels[1]" = "Vertical";

/* Class = "NSTextFieldCell"; title = "Orientation"; ObjectID = "682"; */
"682.title" = "Orientación";

/* Class = "NSTextFieldCell"; title = "Generating Collage..."; ObjectID = "775"; */
"775.title" = "Generando collage...";

/* Class = "NSTextFieldCell"; title = "Please Wait."; ObjectID = "776"; */
"776.title" = "Espere por favor.";

/* Class = "NSTabViewItem"; label = "  Text  "; ObjectID = "779"; */
"779.label" = "Texto";

/* Class = "NSButtonCell"; title = "New"; ObjectID = "820"; */
"820.title" = "Nuevo";

/* Class = "NSTextFieldCell"; title = "Click on text to select & edit it"; ObjectID = "982"; */
"982.title" = "Haga clic en el texto para seleccionarlo y editarlo";

/* Class = "NSTextFieldCell"; title = "Width:"; ObjectID = "1004"; */
"1004.title" = "Ancho:";

/* Class = "NSTextFieldCell"; title = "Height:"; ObjectID = "1007"; */
"1007.title" = "Alto:";

/* Class = "NSTextFieldCell"; title = "Name:"; ObjectID = "1011"; */
"1011.title" = "Nombre:";

/* Class = "NSTextFieldCell"; title = "Custom Collage Size"; ObjectID = "1015"; */
"1015.title" = "Tamaño de collage personalizado";

/* Class = "NSButtonCell"; title = "Set"; ObjectID = "1017"; */
"1017.title" = "Aplicar";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "1019"; */
"1019.title" = "Cancelar";

/* Class = "NSTextFieldCell"; title = "Unlock text to add new or edit existing text"; ObjectID = "1058"; */
"1058.title" = "Desbloquea el texto para añadir texto nuevo o editar el existente";

/* Class = "NSButtonCell"; title = "Symmetric"; ObjectID = "1140"; */
"1140.title" = "Simétrico";

/* Class = "NSButtonCell"; title = "Instant Photo"; ObjectID = "1154"; */
"1154.title" = "Instantánea";

/* Class = "NSButtonCell"; title = "Postage Stamp"; ObjectID = "1161"; */
"1161.title" = "Estampilla";

/* Class = "NSTextFieldCell"; title = "Corners"; ObjectID = "1184"; */
"1184.title" = "Esquinas";

/* Class = "NSTextFieldCell"; title = "Corners"; ObjectID = "1196"; */
"1196.title" = "Esquinas";

/* Class = "NSTextFieldCell"; title = "(36 - 1200, Recommended value is 300 for Photo Prints and 72 for Internet Photos)"; ObjectID = "1260"; */
"1260.title" = "(el valor recomendado es 300 para las impresiones fotográficas y 72 para publicar fotos en Internet)";

/* Class = "NSButtonCell"; title = "Tile Background Picture"; ObjectID = "1292"; */
"1292.title" = "Imagen de fondo en mosaico";

/* Class = "NSButton"; ibShadowedToolTip = "Increase number of rows in background pattern"; ObjectID = "1301"; */
"1301.ibShadowedToolTip" = "Aumenta la cantidad de filas en la trama de fondo";

/* Class = "NSButton"; ibShadowedToolTip = "Decrease number of rows in background pattern"; ObjectID = "1303"; */
"1303.ibShadowedToolTip" = "Disminuye la cantidad de filas en la trama de fondo";

/* Class = "NSButtonCell"; title = "Remove Crop"; ObjectID = "A3K-U9-EWM"; */
"A3K-U9-EWM.title" = "Eliminar recorte";

/* Class = "NSTextFieldCell"; title = "Fill Color"; ObjectID = "AnA-mv-FO9"; */
"AnA-mv-FO9.title" = "Color de relleno";

/* Class = "NSTextFieldCell"; title = "Layout"; ObjectID = "BA8-I0-G2X"; */
"BA8-I0-G2X.title" = "Diseño";

/* Class = "NSButtonCell"; title = "Make Copy"; ObjectID = "CHu-ed-WAf"; */
"CHu-ed-WAf.title" = "Crear copia";

/* Class = "NSButton"; ibShadowedToolTip = "Pick a Picture"; ObjectID = "CfR-51-kF1"; */
"CfR-51-kF1.ibShadowedToolTip" = "Seleccionar una imagen";

/* Class = "NSButton"; ibShadowedToolTip = "Crop Selected Picture"; ObjectID = "CrD-Nv-fRh"; */
"CrD-Nv-fRh.ibShadowedToolTip" = "Recortar imagen seleccionada";

/* Class = "NSButton"; ibShadowedToolTip = "Rotate Selected Clockwise"; ObjectID = "DaA-1c-Soc"; */
"DaA-1c-Soc.ibShadowedToolTip" = "Rotar selección a la derecha";

/* Class = "NSTextFieldCell"; title = "Size"; ObjectID = "Dho-e4-tbq"; */
"Dho-e4-tbq.title" = "Tamaño";

/* Class = "NSTextFieldCell"; title = "Orientation"; ObjectID = "Ece-ZS-UqO"; */
"Ece-ZS-UqO.title" = "Orientación";

/* Class = "NSTextFieldCell"; title = "Spacing"; ObjectID = "Epk-qe-qCU"; */
"Epk-qe-qCU.title" = "Espaciado";

/* Class = "NSMenuItem"; title = "Stroke Only"; ObjectID = "Fpz-4G-i8l"; */
"Fpz-4G-i8l.title" = "Solo trazo";

/* Class = "NSButtonCell"; title = "Draw Text Shadows"; ObjectID = "GVk-nr-ZsC"; */
"GVk-nr-ZsC.title" = "Dibujar sombra de texto";

/* Class = "NSTextFieldCell"; title = "Corners"; ObjectID = "HtH-Hu-aVn"; */
"HtH-Hu-aVn.title" = "Esquinas";

/* Class = "NSButton"; ibShadowedToolTip = "Decrease All in Size"; ObjectID = "Ky5-Yw-5D4"; */
"Ky5-Yw-5D4.ibShadowedToolTip" = "Disminuir tamaño de todo";

/* Class = "NSTextFieldCell"; title = "Spacing"; ObjectID = "MDS-hz-bOG"; */
"MDS-hz-bOG.title" = "Espaciado";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "MHu-kb-BAC"; */
"MHu-kb-BAC.title" = "Ninguno";

/* Class = "NSTextFieldCell"; title = "Stroke Color"; ObjectID = "Mgn-TQ-kG7"; */
"Mgn-TQ-kG7.title" = "Color de trazo";

/* Class = "NSButton"; ibShadowedToolTip = "Move Selected Picture Down"; ObjectID = "NWU-f7-m7Y"; */
"NWU-f7-m7Y.ibShadowedToolTip" = "Mover imagen seleccionada hacia abajo";

/* Class = "NSButton"; ibShadowedToolTip = "Move Selected Picture Up"; ObjectID = "O7c-ks-ekr"; */
"O7c-ks-ekr.ibShadowedToolTip" = "Mover imagen seleccionada hacia arriba";

/* Class = "NSTextFieldCell"; title = "Border Width"; ObjectID = "Qew-R0-xsR"; */
"Qew-R0-xsR.title" = "Ancho de borde";

/* Class = "NSToolbarItem"; label = "Add Text"; ObjectID = "QiF-ix-B8V"; */
"QiF-ix-B8V.label" = "Añadir texto";

/* Class = "NSToolbarItem"; paletteLabel = "Add Text"; ObjectID = "QiF-ix-B8V"; */
"QiF-ix-B8V.paletteLabel" = "Añadir texto";

/* Class = "NSTextFieldCell"; title = "Opacity"; ObjectID = "RFA-7p-eWs"; */
"RFA-7p-eWs.title" = "Opacidad";

/* Class = "NSTextFieldCell"; title = "Picture Borders"; ObjectID = "RGh-jf-YnN"; */
"RGh-jf-YnN.title" = "Borde de imágenes";

/* Class = "NSMenuItem"; title = "Set Desktop Picture"; ObjectID = "Rc6-hH-g10"; */
"Rc6-hH-g10.title" = "Usar como imagen de escritorio";

/* Class = "NSSegmentedCell"; SzU-Xj-5bU.ibShadowedLabels[0] = "Landscape"; ObjectID = "SzU-Xj-5bU"; */
"SzU-Xj-5bU.ibShadowedLabels[0]" = "Horizontal";

/* Class = "NSSegmentedCell"; SzU-Xj-5bU.ibShadowedLabels[1] = "Portrait"; ObjectID = "SzU-Xj-5bU"; */
"SzU-Xj-5bU.ibShadowedLabels[1]" = "Vertical";

/* Class = "NSTextFieldCell"; title = "Stroke & Fill"; ObjectID = "T50-wY-k01"; */
"T50-wY-k01.title" = "Trazo y relleno";

/* Class = "NSButtonCell"; title = "Font..."; ObjectID = "Tdu-aN-svn"; */
"Tdu-aN-svn.title" = "Fuente...";

/* Class = "NSButton"; ibShadowedToolTip = "Fit text container to text"; ObjectID = "Tv5-4i-I7V"; */
"Tv5-4i-I7V.ibShadowedToolTip" = "Ajustar el contenedor al texto";

/* Class = "NSButton"; ibShadowedToolTip = "Spread out"; ObjectID = "VVx-41-Neo"; */
"VVx-41-Neo.ibShadowedToolTip" = "Expandir";

/* Class = "NSMenuItem"; title = "Stroke & Fill"; ObjectID = "VXt-oO-LDP"; */
"VXt-oO-LDP.title" = "Trazo y relleno";

/* Class = "NSSegmentedCell"; Vqj-d1-Qhz.ibShadowedLabels[0] = "Landscape"; ObjectID = "Vqj-d1-Qhz"; */
"Vqj-d1-Qhz.ibShadowedLabels[0]" = "Horizontal";

/* Class = "NSSegmentedCell"; Vqj-d1-Qhz.ibShadowedLabels[1] = "Portrait"; ObjectID = "Vqj-d1-Qhz"; */
"Vqj-d1-Qhz.ibShadowedLabels[1]" = "Vertical";

/* Class = "NSTextFieldCell"; title = "Share Success"; ObjectID = "XAU-S0-uey"; */
"XAU-S0-uey.title" = "Compartir el éxito";

/* Class = "NSButtonCell"; title = "Duplicates"; ObjectID = "Zr0-u2-IAw"; */
"Zr0-u2-IAw.title" = "Duplicados";

/* Class = "NSTextFieldCell"; title = "All"; ObjectID = "aHC-r1-aq0"; */
"aHC-r1-aq0.title" = "Todo";

/* Class = "NSButton"; ibShadowedToolTip = "Decrease Selected in Size"; ObjectID = "b4B-kQ-jbb"; */
"b4B-kQ-jbb.ibShadowedToolTip" = "Disminuir tamaño de selección";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "bXL-Md-3Qg"; */
"bXL-Md-3Qg.title" = "Cancelar";

/* Class = "NSSegmentedCell"; baS-dk-1RB.ibShadowedLabels[0] = "Inside"; ObjectID = "baS-dk-1RB"; */
"baS-dk-1RB.ibShadowedLabels[0]" = "Adentro";

/* Class = "NSSegmentedCell"; baS-dk-1RB.ibShadowedLabels[1] = "Outside"; ObjectID = "baS-dk-1RB"; */
"baS-dk-1RB.ibShadowedLabels[1]" = "Afuera";

/* Class = "NSTextFieldCell"; title = "Increase/Decrease Tiles"; ObjectID = "bmD-ZI-3g5"; */
"bmD-ZI-3g5.title" = "Más/menos mosaicos";

/* Class = "NSTextFieldCell"; title = "Layout"; ObjectID = "bnW-Tx-GsP"; */
"bnW-Tx-GsP.title" = "Diseño";

/* Class = "NSTextFieldCell"; title = "Border Color"; ObjectID = "btl-A0-OS4"; */
"btl-A0-OS4.title" = "Color de borde";

/* Class = "NSTextFieldCell"; title = "Background"; ObjectID = "cdR-G3-850"; */
"cdR-G3-850.title" = "Fondo";

/* Class = "NSButton"; ibShadowedToolTip = "Make All Equal in Size"; ObjectID = "dPl-x8-rAm"; */
"dPl-x8-rAm.ibShadowedToolTip" = "Igualar todo en tamaño";

/* Class = "NSTextFieldCell"; title = "Stroke Width"; ObjectID = "dwE-ze-jzu"; */
"dwE-ze-jzu.title" = "Ancho de trazo";

/* Class = "NSButton"; ibShadowedToolTip = "Rotate Selected Anticlockwise"; ObjectID = "eG8-7W-10b"; */
"eG8-7W-10b.ibShadowedToolTip" = "Rotar selección a la izquierda";

/* Class = "NSTextFieldCell"; title = "Font"; ObjectID = "emI-yb-CkN"; */
"emI-yb-CkN.title" = "Fuente";

/* Class = "NSButton"; ibShadowedToolTip = "Make All Pictures Horizontal"; ObjectID = "fBl-km-OcQ"; */
"fBl-km-OcQ.ibShadowedToolTip" = "Poner todas las imágenes horizontales";

/* Class = "NSButton"; ibShadowedToolTip = "Rotate text anti-clockwise. Hold to quick rotate."; ObjectID = "fXb-NG-7ng"; */
"fXb-NG-7ng.ibShadowedToolTip" = "Rotar el texto a la izquierda. Mantener pulsado para rotar rápido.";

/* Class = "NSButton"; ibShadowedToolTip = "Spread out to Photo Wall arrangement"; ObjectID = "fkY-P6-meb"; */
"fkY-P6-meb.ibShadowedToolTip" = "Expandir para formar mural fotográfico";

/* Class = "NSTextFieldCell"; title = "Size"; ObjectID = "g7N-ge-cqB"; */
"g7N-ge-cqB.title" = "Tamaño";

/* Class = "NSButton"; ibShadowedToolTip = "Arrange to Minimize Cropping"; ObjectID = "gJE-f1-rgz"; */
"gJE-f1-rgz.ibShadowedToolTip" = "Ordenar para minimizar el recorte";

/* Class = "NSToolbarItem"; label = "Templates"; ObjectID = "guq-0u-eVq"; */
"guq-0u-eVq.label" = "Plantillas";

/* Class = "NSToolbarItem"; paletteLabel = "Templates"; ObjectID = "guq-0u-eVq"; */
"guq-0u-eVq.paletteLabel" = "Plantillas";

/* Class = "NSTextFieldCell"; title = "Type your text in the box above"; ObjectID = "hnW-PL-uk0"; */
"hnW-PL-uk0.title" = "Escriba el texto en el cuadro de arriba";

/* Class = "NSTextFieldCell"; title = "Layout"; ObjectID = "iwa-x7-4ho"; */
"iwa-x7-4ho.title" = "Diseño";

/* Class = "NSMenuItem"; title = "Square"; ObjectID = "ix5-zb-PY1"; */
"ix5-zb-PY1.title" = "Cuadrado";

/* Class = "NSTextFieldCell"; title = "Color"; ObjectID = "jxY-7b-OG8"; */
"jxY-7b-OG8.title" = "Color";

/* Class = "NSTextFieldCell"; title = "Picture Borders"; ObjectID = "kIF-W0-AH4"; */
"kIF-W0-AH4.title" = "Borde de imágenes";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "kjZ-0x-YWH"; */
"kjZ-0x-YWH.title" = "Cancelar";

/* Class = "NSTextFieldCell"; title = "Text"; ObjectID = "kpJ-oe-nl2"; */
"kpJ-oe-nl2.title" = "Texto";

/* Class = "NSTextFieldCell"; title = "Positions"; ObjectID = "l81-93-ePJ"; */
"l81-93-ePJ.title" = "Lugares";

/* Class = "NSButton"; ibShadowedToolTip = "Increase All in Size"; ObjectID = "lCB-98-U4O"; */
"lCB-98-U4O.ibShadowedToolTip" = "Aumentar el tamaño de todo";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "lty-ZY-baH"; */
"lty-ZY-baH.title" = "Ninguno";

/* Class = "NSTextFieldCell"; title = "Rotation"; ObjectID = "m8M-BN-GLN"; */
"m8M-BN-GLN.title" = "Rotación";

/* Class = "NSToolbarItem"; label = "Pictures"; ObjectID = "myX-xF-PDf"; */
"myX-xF-PDf.label" = "Imágenes";

/* Class = "NSToolbarItem"; paletteLabel = "Pictures"; ObjectID = "myX-xF-PDf"; */
"myX-xF-PDf.paletteLabel" = "Imágenes";

/* Class = "NSMenuItem"; title = "Fill Only"; ObjectID = "n6W-0c-oPX"; */
"n6W-0c-oPX.title" = "Solo relleno";

/* Class = "NSButton"; ibShadowedToolTip = "Make Selected Picture Horizontal"; ObjectID = "nOb-v1-qLF"; */
"nOb-v1-qLF.ibShadowedToolTip" = "Poner las imágenes seleccionadas en posición horizontal";

/* Class = "NSButtonCell"; title = "Delete"; ObjectID = "njI-nb-O4u"; */
"njI-nb-O4u.title" = "Eliminar";

/* Class = "NSButtonCell"; title = "Crop"; ObjectID = "nwN-ch-5GT"; */
"nwN-ch-5GT.title" = "Recortar";

/* Class = "NSTextFieldCell"; title = "Text Opacity"; ObjectID = "nyI-AE-2eX"; */
"nyI-AE-2eX.title" = "Opacidad del texto";

/* Class = "NSTextFieldCell"; title = "Orientation"; ObjectID = "ofK-ZZ-iZ1"; */
"ofK-ZZ-iZ1.title" = "Orientación";

/* Class = "NSTextFieldCell"; title = "Picture Borders"; ObjectID = "ot1-iM-7c8"; */
"ot1-iM-7c8.title" = "Borde de imágenes";

/* Class = "NSTextFieldCell"; title = "Size"; ObjectID = "pVK-vT-Qmd"; */
"pVK-vT-Qmd.title" = "Tamaño";

/* Class = "NSTextFieldCell"; title = "Layout"; ObjectID = "pxy-S3-x7l"; */
"pxy-S3-x7l.title" = "Diseño";

/* Class = "NSToolbarItem"; label = "Text"; ObjectID = "qj8-Ga-99y"; */
"qj8-Ga-99y.label" = "Texto";

/* Class = "NSToolbarItem"; paletteLabel = "Text"; ObjectID = "qj8-Ga-99y"; */
"qj8-Ga-99y.paletteLabel" = "Texto";

/* Class = "NSToolbarItem"; label = "Add Pictures"; ObjectID = "r2W-QQ-QPv"; */
"r2W-QQ-QPv.label" = "Añadir imagen";

/* Class = "NSToolbarItem"; paletteLabel = "Add Pictures"; ObjectID = "r2W-QQ-QPv"; */
"r2W-QQ-QPv.paletteLabel" = "Añadir imagen";

/* Class = "NSButton"; ibShadowedToolTip = "Shuffle"; ObjectID = "rQB-ye-gTA"; */
"rQB-ye-gTA.ibShadowedToolTip" = "Mezclar";

/* Class = "NSSegmentedCell"; rcz-pE-LCB.ibShadowedLabels[0] = "Landscape"; ObjectID = "rcz-pE-LCB"; */
"rcz-pE-LCB.ibShadowedLabels[0]" = "Horizontal";

/* Class = "NSSegmentedCell"; rcz-pE-LCB.ibShadowedLabels[1] = "Portrait"; ObjectID = "rcz-pE-LCB"; */
"rcz-pE-LCB.ibShadowedLabels[1]" = "Vertical";

/* Class = "NSTextFieldCell"; title = "Border Width"; ObjectID = "ssY-FN-ggl"; */
"ssY-FN-ggl.title" = "Ancho de borde";

/* Class = "NSTextFieldCell"; title = "Fit Pictures"; ObjectID = "tdA-kA-BIn"; */
"tdA-kA-BIn.title" = "Ajustar imágenes";

/* Class = "NSTextFieldCell"; title = "Corners"; ObjectID = "uU3-4R-Fh4"; */
"uU3-4R-Fh4.title" = "Esquinas";

/* Class = "NSToolbarItem"; label = "Export Image File"; ObjectID = "ukR-cV-cgc"; */
"ukR-cV-cgc.label" = "Exportar archivo";

/* Class = "NSToolbarItem"; paletteLabel = "Export Image File"; ObjectID = "ukR-cV-cgc"; */
"ukR-cV-cgc.paletteLabel" = "Exportar archivo";

/* Class = "NSTextFieldCell"; title = "Border Color"; ObjectID = "wIU-Wg-WUw"; */
"wIU-Wg-WUw.title" = "Color de borde";

/* Class = "NSButton"; ibShadowedToolTip = "Delete"; ObjectID = "yiA-tf-c69"; */
"yiA-tf-c69.ibShadowedToolTip" = "Eliminar";

/* Class = "NSButton"; ibShadowedToolTip = "Rotate text clockwise. Hold to quick rotate."; ObjectID = "zkt-xR-qOc"; */
"zkt-xR-qOc.ibShadowedToolTip" = "Rotar el texto a la derecha. Mantener pulsado para rotar rápido.";

